-S 2  -X RUN  -Q 0 -L 3   94 400
-S 2  -X RUN  -Q 0 -L 3   78 300
-S 2  -X RUN  -Q 0 -L 3   62 200
-S 1  -X RUN  -Q 1 -L 3   57 250
-S 1  -X RUN  -Q 1 -L 3   56 300
-S 1  -X RUN  -Q 1 -L 3   56 200
-S 0  -X RUN  -Q 2 -L 3   51 175
-S 0  -X RUN  -Q 2 -L 3   51 200
-S 0  -X RUN  -Q 2 -L 3   50 400
-S 3  -X RUN  -Q 3 -L 2   41 400
-S 3  -X RUN  -Q 3 -L 2   38 150
-S 3  -X RUN  -Q 3 -L 2   37 175
-S 4  30 175
-S 4  30 125
-S 4  26 300
-S 4  22 300
-S 4  18 200
-S 4  10 100
